{
  config,
  pkgs,
  lib,
  flakes,
  ...
}:
with lib; {
  imports = [
    ./net.nix
    ./mediawiki.nix
    ./forgejo.nix
    ./vaultwarden.nix
    ./msmtp.nix
    ./trilium.nix
    ./syncthing.nix
    ./calibre-web.nix
    ./immich.nix
    ./mealie.nix
    ./dufs.nix
    ./soju.nix
  ];
}
